<br>
<h1>{{title}}</h1>
<hr>

<div class="row animated fadeIn fast" *ngIf="moviesGallery">

  <div class="col-sm-6">
    <div class="row">
      <div class="col-md-12 div-pic-1 pointer" [routerLink]="['/movie',moviesGallery[0].id,'home']" [ngStyle]="{'background-image': 'url( '+( moviesGallery[0] | moviesImage )+')'}">
        <p class="pic-title">
            {{ moviesGallery[0].original_title }}
          </p>
      </div>
    </div>
    <div class="row">
      <div class="col-md-6 div-pic-2 pointer" [routerLink]="['/movie',moviesGallery[1].id,'home']" [ngStyle]="{'background-image': 'url( '+( moviesGallery[1] | moviesImage )+' )'}">
        <p class="pic-title">
          {{ moviesGallery[1].original_title }}
        </p>
      </div>
      <div class="col-md-6 div-pic-2 pointer" [routerLink]="['/movie',moviesGallery[2].id,'home']" [ngStyle]="{'background-image': 'url( '+( moviesGallery[2] | moviesImage )+' )'}">
        <p class="pic-title">
            {{ moviesGallery[2].original_title }}
          </p>
      </div>
    </div>
  </div>
  <div class="col-sm-6">

    <div class="row">
      <div class="col-md-6 div-pic-2 pointer"  [routerLink]="['/movie',moviesGallery[3].id,'home']"[ngStyle]="{'background-image': 'url( '+( moviesGallery[3] | moviesImage )+' )'}">
        <p class="pic-title">
            {{ moviesGallery[3].original_title }}
          </p>
      </div>
      <div class="col-md-6 div-pic-2 pointer"  [routerLink]="['/movie',moviesGallery[4].id,'home']"[ngStyle]="{'background-image': 'url( '+( moviesGallery[4] | moviesImage )+' )'}">
        <p class="pic-title">
            {{ moviesGallery[4].original_title }}
          </p>
      </div>
    </div>
    <div class="row">
      <div class="col-md-12 div-pic-1 pointer" [routerLink]="['/movie',moviesGallery[5].id,'home']" [ngStyle]="{'background-image': 'url( '+( moviesGallery[5] | moviesImage )+' )'}">
        <p class="pic-title">
            {{ moviesGallery[5].original_title }}
          </p>
      </div>
    </div>
  </div>
</div>